﻿<!DOCTYPE html>
<html lang="en">
<head>
	<title>KUJA - Online shopping</title>
	<meta charset="UTF-8">
	<meta name="description" content="Buy online and pay by mobile money">
	<meta name="keywords" content="event, unica, creative, html">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<!-- Favicon -->   
	<link href="img/icon1.ico" rel="shortcut icon"/>

	<!-- Google Fonts -->
	<link href="https://fonts.googleapis.com/css?family=Rubik:400,400i,500,500i,700,700i" rel="stylesheet">

	<!-- Stylesheets -->
	<link rel="stylesheet" href="css/bootstrap.min.css"/>
	<link rel="stylesheet" href="css/font-awesome.min.css"/>
	<link rel="stylesheet" href="css/themify-icons.css"/>
	<link rel="stylesheet" href="css/magnific-popup.css"/>
	<link rel="stylesheet" href="css/animate.css"/>
	<link rel="stylesheet" href="css/owl.carousel.css"/>
	<link rel="stylesheet" href="css/style.css"/>
 

	<!--[if lt IE 9]>
	  <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
	  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
	<![endif]-->

</head>
<body>
	<!-- Page Preloder -->
	<div id="preloder">
		<div class="loader"></div>
	</div>

	<!-- header section -->
	<header class="header-section">
		<div class="container">
			<!-- logo -->
			<a href="index.html" class=""><img src="img/logo.png" alt=""></a>
			<div class="nav-switch">
				<i class="fa fa-bars"></i>
			</div>
			<div class="header-info">
				<div class="hf-item">
					<img src="img/no-credit-cards.png" alt=""></i>
					<p><span></span></p>
				</div>

			</div>
		</div>
	</header>
	<!-- header section end-->


	<!-- Header section  -->
	<nav class="nav-section">
		<div class="container">
			<div class="nav-right">
				<!-- <a href=""><i class="fa fa-search"></i></a> -->

				<a href="">Checkout & Pay by mobile money<i class="fa fa-shopping-cart"></i></a>
			</div>
			<ul class="main-menu">
				<li class="active"><a href="index.html">Home</a></li>
				<li><a href="about.html">About Us</a></li>
				<li><a href="course.html">shops</a></li>
				<li><a href="blog.html">blog</a></li>
				<li><a href="contact.html">Contact</a></li>
			</ul>
		</div>
	</nav>
	<!-- Header section end -->


	<!-- Hero section -->
	<section class="hero-section">
		<div class="hero-slider owl-carousel">
			<div class="hs-item set-bg" data-setbg="img/hero-slider/1.jpg">
				<div class="hs-text">
					<div class="container">
						<div class="row">
							<div class="col-lg-8">
								<div class="hs-subtitle"> <h3> <font color="#f6783a">KUJA: Hassle-free online shopping</font></h3></div>
								<h2 class="hs-title">No Credit Card? No Problem! No Shipping Address? No Problem!</h2>
								<p class="hs-des">Do most of your shopping online. It is safe and convenient.</p>
								<div class="site-btn">GET STARTED</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="hs-item set-bg" data-setbg="img/hero-slider/2.jpg">
				<div class="hs-text">
					<div class="container">
						<div class="row">
							<div class="col-lg-8">
								<div class="hs-subtitle"> <h3> <font color="#f6783a">KUJA: Hassle-free online shopping</font></h3></div>
								<h2 class="hs-title">No Credit Card? No Problem! No Shipping Address? No Problem!</h2>
								<p class="hs-des">Do most of your shopping online. It is safe and convenient.</p>
								<div class="site-btn">GET STARTED</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- Hero section end -->


	<!-- Counter section  -->

	<!-- Counter section end -->


	<!-- Services section -->
	<section class="service-section spad">
		<div class="container services">
			<div class="section-title text-center">
				<h3>OUR SERVICES</h3>
				<p>We provide the opportunity to prepare for life</p>
			</div>
			<div class="row">
				<div class="col-lg-4 col-sm-6 service-item">
					<div class="service-icon">
						<img src="img/services-icons/1.png" alt="1">
					</div>
					<div class="service-content">
						<h4>Entertainment</h4>
						<p>Movies, musics, video games, toys, and it varies from one to another.</p>
					</div>
				</div>
				<div class="col-lg-4 col-sm-6 service-item">
					<div class="service-icon">
						<img src="img/services-icons/2.png" alt="1">
					</div>
					<div class="service-content">
						<h4>Hotels and flights</h4>
						<p>Here you can book hotels and flights and still use mobilepayment</p>
					</div>
				</div>
				<div class="col-lg-4 col-sm-6 service-item">
					<div class="service-icon">
						<img src="img/services-icons/3.png" alt="1">
					</div>
					<div class="service-content">
						<h4>Electronics</h4>
						<p>Laptops, smartphones, micro controllers, tablets, TV sets, headphones, and much more.</p>
					</div>
				</div>
				<div class="col-lg-4 col-sm-6 service-item">
					<div class="service-icon">
						<img src="img/services-icons/4.png" alt="1">
					</div>
					<div class="service-content">
						<h4>Tools</h4>
						<p>Buy variety of tools for different purposes such as Engineering tools, Medical tools, etc</p>
					</div>
				</div>
				<div class="col-lg-4 col-sm-6 service-item">
					<div class="service-icon">
						<img src="img/services-icons/5.png" alt="1">
					</div>
					<div class="service-content">
						<h4>Health & Medicine</h4>
						<p>Pharmaceutical products, herbal products, and cosmetics. </p>
					</div>
				</div>
				<div class="col-lg-4 col-sm-6 service-item">
					<div class="service-icon">
						<img src="img/services-icons/6.png" alt="1">
					</div>
					<div class="service-content">
						<h4>Refund</h4>
						<p> In case you did not get what you purchased, the vendor may refund you or resend the right product.</p>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- Services section end -->

	
	<!-- Enroll section -->
	<section class="enroll-section spad set-bg" data-setbg="img/enroll-bg.jpg">
		<div class="container">
			<div class="row">
				<div class="col-lg-5">
					<div class="section-title text-white">
						<h3>Shopping steps</h3>
						<p>Get started with us to explore the exciting</p>
					</div>
					<div class="enroll-list text-white">
						
						<div class="enroll-list-item">
							<span>1</span>
							<h5>Log In into  your KUJA account</h5>
							<p> </p>
						</div>
						<div class="enroll-list-item">
							<span>2</span>
							<h5>Select products from available shops and e-commerce platform</h5>
							<p>Search for a shops from the menu bar and Find a category of an item you like, sellect shops and Click on any item to see more details. Add an item to cart on menu bar not the cart of the shop, check out and pay, login/register by your credentials.</p>
						</div>
						<div class="enroll-list-item">
							<span>3</span>
							<h5>Pay using your mobile money</h5>
							<p> Use mobilepayment to these numbers (+250) 783 022 969 /(+250)781 816 180</p>
						</div>
						<div class="enroll-list-item">
							<span>4</span>
							<h5>Get product at the post office</h5>
							<p>Collect your products at your Post Office from the local KUJA P.O. Box or pick it from our store by showing your transaction code and ID. If you have specific location, product might be sent to you.</p>
						</div>
					</div>
				</div>
				<div class="col-lg-6 offset-lg-1 p-lg-0 p-4">
					<img src="img/encroll-img.jpg" alt="">
				</div>
			</div>
		</div>
	</section>
	<!-- Enroll section end -->


	<!-- Shops section -->
	<section class="courses-section spad">
		<div class="container">
			<div class="section-title text-center">
				<h3>OUR SHOPS</h3>
				<p>Building a better world with one shop centre</p>
			</div>
			<div class="row">
				<!-- course item -->
				<div class="col-lg-4 col-md-6 course-item">
					<div class="course-thumb">
						<img src="img/course/1.jpg" alt="">
						<div class="course-cat">
							<a href=""><span>AMAZON</span></a>
						</div>
					</div>
					<div class="course-info">
						
						<h4>Work hard. Have fun. Make history.</h4>
						
					</div>
				</div>
				<!-- course item -->
				<div class="col-lg-4 col-md-6 course-item">
					<div class="course-thumb">
						<img src="img/course/2.jpg" alt="">
						<div class="course-cat">
							<a href=""><span>ALIBABA</span></a>
						</div>
					</div>
					<div class="course-info">
						
						<h4> MAKE IT EASY TO DO BUSINESS ANYWHERE</h4>
						
					</div>
				</div>
				<!-- course item -->
				<div class="col-lg-4 col-md-6 course-item">
					<div class="course-thumb">
						<img src="img/course/3.jpg" alt="">
						<div class="course-cat">
							<a href=""><span>eBay</span></a>
						</div>
					</div>
					<div class="course-info">
						
						<h4>Connecting Buyers and Sellers Globally.</h4>
						
					</div>
				</div>
				<!-- course item -->
				<div class="col-lg-4 col-md-6 course-item">
					<div class="course-thumb">
						<img src="img/course/4.jpg" alt="">
						<div class="course-cat">
							<a href="https://www.rwandair.com/" target="_blank"><span>RWANDAIR</span></a>
						</div>
					</div>
					<div class="course-info">
						<div class="date"><i class="fa fa-clock-o"></i> 22 Mar 2019</div>
						<h4>Book Early and get a discount</h4>
						<h4 class="cource-price">5%<span>/Off</span></h4>
					</div>
				</div>
				<!-- course item -->
				<div class="col-lg-4 col-md-6 course-item">
					<div class="course-thumb">
						<img src="img/course/5.jpg" alt="">
						<div class="course-cat">
							<a href="https://www.airitaly.com/en-US/" target="_blank"><span>AIRITALY</span></a>
						</div>
					</div>
					<div class="course-info">
						<div class="date"><i class="fa fa-clock-o"></i> 22 Mar 2019</div>
						<h4>Quality and affordable price<br>Book Early and get a discount</h4>
						<h4 class="cource-price">5%<span>/Off</span></h4>
					</div>
				</div>
				<!-- course item -->
				<div class="col-lg-4 col-md-6 course-item">
					<div class="course-thumb">
						<img src="img/course/6.jpg" alt="">
						<div class="course-cat">
							<a href="https://www.radissonblu.com/en/hotels/rwanda/" target="_blank"><span>RADISSONBLUE</span></a>
						</div>
					</div>
					<div class="course-info">
						<div class="date"><i class="fa fa-clock-o"></i> 22 Mar 2019</div>
						<h4>The eaerlier the better<br>Book Early and get a discount</h4>
						<h4 class="cource-price">10%<span>/Off</span></h4>
					</div>
				</div>
	</section>
	<!-- Courses section end-->


	<!-- Fact section -->
	<section class="fact-section spad set-bg" data-setbg="img/fact-bg.jpg">
		<div class="container">
			<div class="row">
				<div class="col-sm-6 col-lg-3 fact">
					<div class="fact-icon">
						<i class="ti-crown"></i>
					</div>
					<div class="fact-text">
						<h2>50</h2>
						<p>Partners</p>
					</div>
				</div>
				<div class="col-sm-6 col-lg-3 fact">
					<div class="fact-icon">
						<i class="ti-briefcase"></i>
					</div>
					<div class="fact-text">
						<h2>10</h2>
						<p>Countries</p>
					</div>
				</div>
				<div class="col-sm-6 col-lg-3 fact">
					<div class="fact-icon">
						<i class="ti-user"></i>
					</div>
					<div class="fact-text">
						<h2>500.000</h2>
						<p>Clients</p>
					</div>
				</div>
				<div class="col-sm-6 col-lg-3 fact">
					<div class="fact-icon">
						<i class="ti-pencil-alt"></i>
					</div>
					<div class="fact-text">
						<h2>million+</h2>
						<p>Products</p>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- Fact section end-->


	<!-- Event section -->
	<section class="event-section spad">
		<div class="container">
			<div class="section-title text-center">
				<h3>OUR EVENTS</h3>
				<p>Our department  initiated a series of events</p>
			</div>
			<div class="row">
				<div class="col-md-6 event-item">
					<div class="event-thumb">
						<img src="img/event/1.jpg" alt="">
						<div class="event-date">
							<span>7 June 2019</span>
						</div>
					</div>
					<div class="event-info">
						<h4>We will be launching our onlineshop in kigali</h4>
						<p><i class="fa fa-calendar-o"></i> 14:00 - 16:00 <i class="fa fa-map-marker"></i> Marriot Hotel, Block A</p>
						<a href="https://wa.me/250783022969" class="event-readmore">Click here for more information<i class="fa fa-angle-double-right"></i></a>
					</div>
				</div>
				<div class="col-md-6 event-item">
					<div class="event-thumb">
						<img src="img/event/2.jpg" alt="">
						<div class="event-date">
							<span>16 August 2019</span>
						</div>
					</div>
					<div class="event-info">
						<h4>Launch the new products that will be udtaded to our system and more means of payment</h4>
						<p><i class="fa fa-calendar-o"></i> 14:00 - 16:00 <i class="fa fa-map-marker"></i> Serena Hotel, Block D</p>
						<a href="https://wa.me/250783022969" class="event-readmore">Click here for more infomation<i class="fa fa-angle-double-right"></i></a>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- Event section end -->


	<!-- Newsletter section -->
	<section class="newsletter-section">
		<div class="container">
			<div class="row">
				<div class="col-md-5 col-lg-7">
					<div class="section-title mb-md-0">
					<h3>NEWSLETTER</h3>
					<p>Subscribe and get the latest news and useful tips, advice and best offer.</p>
				</div>
				</div>
				<div class="col-md-7 col-lg-5">
					<form class="newsletter">
						<input type="text" placeholder="Enter your email">
						<button class="site-btn">SUBSCRIBE</button>
					</form>
				</div>
			</div>
		</div>
	</section>
	<!-- Newsletter section end -->	


	<!-- Footer section -->
	<footer class="footer-section">
		<div class="container footer-top">
			<div class="row">
				<!-- widget -->
				<div class="col-sm-6 col-lg-3 footer-widget">
					<div class="about-widget">
						<img src="img/logo-light.png" alt="">
						<p> If You have free time, walk around a shopping mall, go grocery shopping. Live a little bit of life.Online shopping</p>
						<div class="social pt-1">
							<a href=""><i class="fa fa-twitter-square"></i></a>
							<a href=""><i class="fa fa-facebook-square"></i></a>
							<a href=""><i class="fa fa-google-plus-square"></i></a>
							<a href=""><i class="fa fa-linkedin-square"></i></a>
							<a href=""><i class="fa fa-rss-square"></i></a>
						</div>
					</div>
				</div>
				<!-- widget -->
				<div class="col-sm-6 col-lg-3 footer-widget">
					<h6 class="fw-title">USEFUL LINK</h6>
					<div class="dobule-link">
						<ul>
							<li><a href="index.html">Home</a></li>
							<li><a href="about.html">About us</a></li>
						
							<li><a href="course.html">Shops</a></li>
							<li><a href="contact.html">Contacts</a></li>
						</ul>
						<ul>
							<li><a href="">Policy</a></li>
							<li><a href="">Terms and conditions</a></li>
							<li><a href="">Support</a></li>
							<li><a href="">FAQs</a></li>
							<li><a href="">Site map</a></li>
						</ul>
					</div>
				</div>
				<!-- widget -->
				<div class="col-sm-6 col-lg-3 footer-widget">
					<h6 class="fw-title">RECENT POST</h6>
					<ul class="recent-post">
						<li>
							<p>How to use MOMO cash to buy online product<br> Pay by MPESA from today</p>
							<span><i class="fa fa-clock-o"></i>24 Mar 2018</span>
						</li>
						<li>
							<p>Our new partnership <br> Buy from any continent</p>
							<span><i class="fa fa-clock-o"></i>24 Mar 2018</span>
						</li>
					</ul>
				</div>
				<!-- widget -->
				<div class="col-sm-6 col-lg-3 footer-widget">
					<h6 class="fw-title">CONTACT</h6>
					<ul class="contact">
						<li><p><i class="fa fa-map-marker"></i> KN87St, Kigali,Rwanda</p></li>
						<li><p><i class="fa fa-phone"></i> (+250) 783 022 969 /(+250)781 816 180</p></li>
						<li><p><i class="fa fa-envelope"></i> kuja.info@gmail.com</p></li>
						<li><p><i class="fa fa-clock-o"></i> Monday - Sunday, 08:00AM - 05:00 PM</p></li>					</ul>
				</div>
			</div>
		</div>
		<!-- copyright -->
		<div class="copyright">
			<div class="container">
				<p><!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
Copyright &copy;<script>document.write(new Date().getFullYear());</script> All rights reserved <i class="fa fa-heart-o" aria-hidden="true"></i> by <a href="https://colorlib.com" target="_blank">KUJA</a>
<!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. --></p>
			</div>		
		</div>
	</footer>
	<!-- Footer section end-->



	<!--====== Javascripts & Jquery ======-->
	<script src="js/jquery-3.2.1.min.js"></script>
	<script src="js/owl.carousel.min.js"></script>
	<script src="js/jquery.countdown.js"></script>
	<script src="js/masonry.pkgd.min.js"></script>
	<script src="js/magnific-popup.min.js"></script>
	<script src="js/main.js"></script>
	
</body>
</html>